rev.igraph.es {igraph} | R Documentation

## Reverse the order in an edge sequence

### Description

Reverse the order in an edge sequence

### Usage

    ## S3 method for class 'igraph.es'
    rev(x)

### Arguments

`x` | The edge sequence to reverse.

### Value

The reversed edge sequence.

### See Also

Other vertex and edge sequence operations: `c.igraph.es`, `c.igraph.vs`, `difference.igraph.es`, `difference.igraph.vs`, `igraph-es-indexing2`, `igraph-es-indexing`, `igraph-vs-indexing2`, `igraph-vs-indexing`, `intersection.igraph.es`, `intersection.igraph.vs`, `rev.igraph.vs`, `union.igraph.es`, `union.igraph.vs`, `unique.igraph.es`, `unique.igraph.vs`

### Examples

    g <- make_(ring(10), with_vertex_(name = LETTERS[1:10]))
    E(g)
    E(g) %>% rev()

[Package igraph version 1.1.2 Index]